@charset "utf-8";

/* ==========================================================================
   header
========================================================================== */
#header{
	padding: 15px 0;
	background-color: #fff;
	border-bottom: 3px solid #7dcdf4;
}
#header .logoArea{
	width: 164px;
}

.ttlCategory {
    margin: 50px auto 40px;
}

.ttlCategory .ttl {
    font-size: 27px;
}

@media screen and (max-width: 767px){
	#header{
	padding: 10px 6%;
	}
	#header .logoArea{
		width: 135px;
	}
	
	.ttlCategory {
		margin: 20px auto 10px auto;
	}
	
	.ttlCategory .ttl {
		font-size: 16px;
	}
	
}

/* ==========================================================================
   layout
========================================================================== */
main .topTxt{
  padding-left: 50px;
}
main .clm2 .clmIn.w32p .img{
  padding-right: 40px;
  text-align: center;
}
main .clm2 .clmIn.w65p .txt{
  margin-top: 55px;
  padding-left: 50px;
}
main .btn{
  margin-top: 45px;
  text-align: center;
}

@media screen and (max-width: 767px){
  main .topTxt{
    padding-left: 0;
  }
  main .clm2 .clmIn.w32p .img{
    margin-top: 0;
    padding-right: 0;
  }
  main .clm2 .clmIn.w65p .txt{
    margin-top: 0;
    padding-left: 0;
  }
  main .btn{
    margin-top: 20px;
  }
}
